Bug 1283659 - Null URI traceback displayed on report refresh
Null URI traceback displayed on report refresh
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.6.0
All All
unspecified Severity medium
: ---
: ---
Assigned To: Shirly Radco
Pavel Stehlik
reports
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 09:21 EST by Lukas Svaty
Modified: 2016-02-10 15:13 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-22 07:32:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback from reports UI error. (17.28 KB, text/plain)
2015-11-19 09:21 EST, Lukas Svaty
no flags Details

  None (edit)
Description Lukas Svaty 2015-11-19 09:21:30 EST
Created attachment 1096694 [details]
Traceback from reports UI error.

Description of problem:
Encountered this error multiple times on refresh of different reports.

Null URI.
Traceback in attachment.

Version-Release number of selected component (if applicable):
rhevm-reports-3.6.0-0.7.el6ev.noarch


How reproducible:


Steps to Reproduce:
1. Have some report displayed for long time (~3hours)
2. Click refresh button (Refresh report with latest data)

Actual results:
Error: Null URI

Expected results:
Successful refresh.

Additional info:
I encountered this bug while trying to check reports on PowerPC host but that should not be related. The same issue more or less appeared on reports which were opened in browser for long time and I tried to refresh them.
Comment 1 Lukas Svaty 2015-11-19 09:24:16 EST
Im also not sure about how much reproducible this bug is, sometimes it appears every 2 hours, sometimes it doesnt for 10

Note You need to log in before you can comment on or make changes to this bug.